Author Topic: Upgrading from 1.1.5 to 1.1.6  (Read 2522 times)

Offline kennad

  • Newbie
  • *
  • Posts: 1
  • Karma: +0/-0
    • View Profile
Upgrading from 1.1.5 to 1.1.6
« on: August 18, 2013, 09:03:10 AM »
Sorry if this has been asked but here goes. I have 1.1.5 installed and want to upgrade to the newest version, (Why I do not know but I just do). I click on upgrade via the notification area, says click "here" so I do, then it brings me to package installer, where I see the abantecart_upgrade_116. When I click continue the program processes something then I get this - Fatal error = core\lib\package_manager.php on line 141. ****** I have also tried changing the file in the admin area as requested in the instruction, still nada. HELP?

Offline abantecart

  • Administrator
  • Hero Member
  • *****
  • Posts: 4139
  • Karma: +250/-9
    • View Profile
    • Ideal Open Source Ecommerce Solution
We need your help to build better free open source eCommerce platform for everyone.
See how you can help

 

Powered by SMFPacks Social Login Mod